1774572565633
8597,0.0.0
15909,0.0.0
9019,0.0.0
7016,0.0.0
14959,0.0.0
6701,0.0.0
9349,0.0.0
10267,0.0.0
11754,0.0.0
12,2.4.0
374,0.0.0
14,2.4.0
15,2.3.0
379,0.0.0
8172,1.14.0
13508,0.0.0
8593,0.0.0
1980,2.2.0
24131,0.0.0
10205,0.0.0
22217,0.0.0
732,1.14.0
4809,0.0.0
3362,0.0.0
22,2.3.0
6364,2.4.0
12935,0.0.0
5388,0.0.0
6086,0.0.0
7028,2.4.0
7023,2.4.0
20699,1.33.0,1.27.0
23350,0.0.0
24570,1.33.0
1954,1.33.0
10607,0.0.0
21466,1.23.0
7027,2.4.0
3373,0.0.0
17445,0.0.0
8909,1.27.0
11086,0.0.0
3745,2.6.0
19599,1.27.0
11776,0.0.0
7342,0.0.0
1412,0.0.0
15915,2.5.0
14984,1.23.0
21844,0.0.0
24580,0.0.0
20340,1.27.0
9367,0.0.0
18427,2.2.0
18403,0.0.0
397,2.4.0
1424,2.2.0
2885,1.27.0
21102,0.0.0
8179,1.14.0
16987,0.0.0
20714,2.5.0
12909,0.0.0
11740,0.0.0
15886,0.0.0
20307,0.0.0
18407,0.0.0
18761,2.6.0
9778,1.14.0
23696,0.0.0
11879,1.14.0
10645,0.0.0
11100,1.14.0
52,0.0.0
6,2.5.0
19163,0.0.0
16257,1.14.0
14612,1.14.0
23373,2.5.0
13789,0.0.0
19186,1.27.0
2898,0.0.0
8607,2.4.0
11393,0.0.0
21088,0.0.0
3800,2.6.0
65,0.0.0
11431,2.5.0
781,0.0.0
10232,0.0.0
11428,2.6.0
84,1.14.0
11433,2.2.0
11429,2.2.0
11775,1.14.0
20355,0.0.0
11434,2.2.0
11432,2.2.0
15422,0.0.0
24578,0.0.0
2487,0.0.0
5056,0.0.0
20363,1.33.0
23797,0.0.0
12994,0.0.0
2905,0.0.0
2965,2.2.0
2472,2.4.0
10637,0.0.0
13353,0.0.0
16767,2.0.0,1.33.0
797,0.0.0
1113,0.0.0
14990,0.0.0
4184,2.4.0
6735,0.0.0
15906,0.0.0
3463,1.33.0,1.27.0
24568,0.0.0
18391,2.6.0
5482,0.0.0
18392,2.6.0
12522,0.0.0
5783,0.0.0
15927,1.27.0
7392,0.0.0
21507,1.27.0
15311,2.4.0
19194,0.0.0
21506,1.27.0
5427,2.0.0,1.33.0
3469,2.5.0
19656,0.0.0
14194,0.0.0
3802,0.0.0
9787,0.0.0
20031,1.27.0
64,0.0.0
13692,0.0.0
13043,1.27.0
1875,1.33.0,1.27.0
2966,2.4.0
2427,2.2.0
423,0.0.0
1462,1.27.0
434,0.0.0
2477,0.0.0
16137,0.0.0
21106,0.0.0
5449,0.0.0
12562,0.0.0
18068,0.0.0
20721,2.5.0
5362,0.0.0
13767,1.23.0
7388,0.0.0
15457,1.27.0
4239,1.14.0
4022,0.0.0
21527,0.0.0
21141,2.1.0
5005,0.0.0
11427,2.5.0
21137,2.0.0
23385,0.0.0
7449,0.0.0
21579,0.0.0
8331,0.0.0
16731,0.0.0
11143,1.27.0
15991,2.4.0
22713,0.0.0
10773,0.0.0
14240,0.0.0
20432,0.0.0
10308,1.14.0
4297,1.33.0,1.27.0
1221,0.0.0
5098,1.14.0
19667,0.0.0
11852,0.0.0
22721,1.23.0
23845,1.27.0
88,1.14.0
5104,2.2.0
11137,0.0.0
93,0.0.0
3817,2.4.0
20825,0.0.0
13534,1.27.0
11470,0.0.0
8322,0.0.0
15452,2.0.0,1.33.0
18461,0.0.0
6149,0.0.0
12205,2.4.0
539,0.0.0
97,0.0.0
11478,0.0.0
15461,0.0.0
3826,1.27.0
17363,0.0.0
21577,0.0.0
462,0.0.0
18526,0.0.0
9217,1.23.0
24246,0.0.0
3854,0.0.0
22392,0.0.0
6809,1.14.0
5058,2.4.0
7478,0.0.0
1456,0.0.0
4889,0.0.0
10779,0.0.0
21601,0.0.0
22396,1.14.0
7108,0.0.0
11894,2.2.0
10808,0.0.0
11895,2.2.0
3012,1.14.0
5499,2.2.0
470,2.2.0
3487,2.4.0
22468,2.6.0
24165,0.0.0
17419,2.6.0
14674,2.0.0,1.33.0,1.27.0
14229,0.0.0
24643,0.0.0
10761,2.3.0
2523,2.2.0
821,2.0.0,1.33.0
7420,0.0.0
20426,1.27.0
20424,1.27.0
6124,1.33.0
20427,1.27.0
20425,1.27.0
13522,0.0.0
24241,0.0.0
13521,2.2.0
8385,0.0.0
22773,1.14.0
3052,0.0.0
1200,0.0.0
12721,0.0.0
16054,0.0.0
148,2.6.0
9906,2.2.0
151,2.6.0
11410,1.27.0
22414,1.14.0
18186,0.0.0
21604,0.0.0
23473,2.4.0
3521,0.0.0
8356,2.6.0
14253,1.23.0
4787,2.3.0
18937,1.14.0
10781,2.5.0
15539,1.33.0
869,2.2.0
1203,1.14.0
1187,0.0.0
3032,1.33.0
13144,0.0.0
12696,1.14.0
23472,2.4.0
3897,2.5.0
7156,0.0.0
7466,0.0.0
11902,1.14.0
17101,0.0.0
18947,0.0.0
4169,1.27.0
24279,2.6.0
4775,1.27.0
22404,2.4.0
3134,2.5.0
7913,1.14.0
10165,0.0.0
14727,0.0.0
10826,1.27.0
16446,1.27.0
8390,1.27.0
10800,1.27.0
2510,1.14.0
13212,0.0.0
24633,0.0.0
20852,0.0.0
1688,1.14.0
5868,0.0.0
14970,0.0.0
1151,0.0.0
1062,2.2.0
4379,2.4.0
19750,0.0.0
12473,0.0.0
10814,0.0.0
17436,1.27.0
3893,0.0.0
155,1.27.0
7464,0.0.0
1668,0.0.0
17468,0.0.0
14299,0.0.0
23353,2.5.0
5533,0.0.0
14344,0.0.0
13942,2.3.0
187,0.0.0
251,0.0.0
13937,2.2.0
17522,2.2.0
24322,0.0.0
5563,0.0.0
7542,0.0.0
11245,0.0.0
17880,1.27.0
10400,0.0.0
13943,2.3.0
15216,0.0.0
12365,0.0.0
4128,0.0.0
4843,2.5.0
7186,0.0.0
23985,0.0.0
23986,0.0.0
8742,1.27.0
16453,1.14.0
23202,0.0.0
7948,0.0.0
9244,2.4.0
24308,2.2.0
9242,2.4.0
20854,2.2.0
22038,0.0.0
11214,2.4.0
17833,0.0.0
11624,2.4.0
23529,1.23.0
12748,1.33.0
4849,0.0.0
17489,2.2.0
17490,2.2.0
17491,2.2.0
20153,1.27.0
24294,0.0.0
564,0.0.0
14741,0.0.0
8725,1.14.0
9513,2.5.0
15265,0.0.0
4858,0.0.0
4855,0.0.0
18970,1.14.0
895,0.0.0
1240,1.14.0
12759,0.0.0
12289,0.0.0
13634,1.14.0
18973,2.2.0
22011,2.5.0
13615,0.0.0
10860,2.5.0
24733,0.0.0
11960,1.27.0
18571,0.0.0
21698,0.0.0
17811,2.2.0
902,0.0.0
24740,1.14.0
21289,0.0.0
19004,0.0.0
6813,2.4.0
14800,2.5.0
9553,2.6.0
16462,0.0.0
6220,0.0.0
18582,1.14.0
22399,1.33.0,1.27.0
1260,0.0.0
917,0.0.0
15198,0.0.0
11882,2.2.0
14340,0.0.0
7534,0.0.0
11926,2.4.0
24342,0.0.0
10415,0.0.0
23444,2.4.0
16877,0.0.0
23958,1.27.0
23956,1.27.0
5634,0.0.0
23960,1.27.0
1839,0.0.0
20927,0.0.0
15776,1.14.0
7565,0.0.0
23592,0.0.0
21692,2.6.0
10446,1.14.0
10888,0.0.0
18662,0.0.0
23938,1.27.0
20542,0.0.0
24038,2.6.0
18277,0.0.0
22082,2.5.0
22863,2.4.0
3586,2.5.0
13270,2.5.0
17204,0.0.0
16503,2.0.0,1.33.0
6576,1.27.0
23946,2.5.0
21708,0.0.0
4902,2.6.0
12796,0.0.0
23208,0.0.0
23949,0.0.0
5607,0.0.0
7583,2.5.0
2751,0.0.0
15250,1.14.0
6884,0.0.0
9578,0.0.0
7983,0.0.0
15774,2.4.0
2711,1.14.0
7986,1.27.0
9560,0.0.0
20195,2.6.0
20196,2.5.0
630,0.0.0
20197,2.4.0
20198,2.4.0
20199,2.3.0
252,1.23.0
18269,0.0.0
5930,0.0.0
11640,2.2.0
20918,0.0.0
7940,0.0.0
18660,2.2.0
1300,1.23.0
10470,1.27.0
10033,0.0.0
4916,1.14.0
2299,1.33.0,1.27.0
17506,0.0.0
16108,2.6.0
18642,2.2.0
6927,0.0.0
6263,2.5.0
21319,1.23.0
6909,0.0.0
3211,0.0.0
17554,0.0.0
23947,1.27.0
22868,1.14.0
618,0.0.0
20940,2.5.0
17898,1.14.0
6914,2.3.0
17561,0.0.0
2292,0.0.0
17211,0.0.0
23997,1.14.0
2801,0.0.0
6351,2.2.0
21372,2.6.0
274,0.0.0
19073,0.0.0
17589,2.2.0
1934,0.0.0
16907,0.0.0
9648,1.27.0
21035,0.0.0
8474,0.0.0
18294,0.0.0
20235,1.27.0
5081,0.0.0
19880,1.27.0
10067,0.0.0
3280,2.5.0
6994,0.0.0
15359,2.6.0
9261,0.0.0
23238,1.14.0
1311,1.14.0
5999,2.2.0
23662,0.0.0
9597,1.27.0
23665,0.0.0
12025,1.27.0
9599,1.27.0
7238,0.0.0
9596,1.27.0
11814,0.0.0
1833,0.0.0
16505,0.0.0
1853,1.14.0
11114,2.5.0
17587,0.0.0
2788,1.14.0
10540,2.5.0
24810,0.0.0
5786,0.0.0
7613,0.0.0
16902,2.2.0
17233,0.0.0
6290,2.0.0,1.33.0,1.27.0
1896,0.0.0
3297,2.2.0
6315,2.6.0
1863,0.0.0
24466,0.0.0
10537,0.0.0
3299,1.27.0
24792,2.5.0
21375,0.0.0
24815,0.0.0
3298,1.27.0
16546,0.0.0
9263,0.0.0
10558,0.0.0
15303,0.0.0
12067,2.5.0
1902,2.5.0
18282,2.2.0
23661,1.27.0
2349,1.33.0
18280,2.2.0
7650,0.0.0
18281,2.2.0
23695,0.0.0
24012,1.23.0
10485,0.0.0
7630,0.0.0
1445,1.27.0
8490,1.33.0
22544,0.0.0
4937,0.0.0
11323,0.0.0
18717,0.0.0
272,1.14.0
20983,2.3.0
17977,1.14.0
7647,0.0.0
21671,2.4.0
16224,1.27.0
8552,0.0.0
10198,0.0.0
21095,0.0.0
22168,1.23.0
8556,1.23.0
10997,1.14.0
19541,0.0.0
9311,0.0.0
9692,0.0.0
21824,1.27.0
16596,0.0.0
22950,1.27.0
24496,2.6.0
23710,1.27.0
12881,0.0.0
24315,0.0.0
10095,1.14.0
15326,0.0.0
21264,0.0.0
338,1.27.0
3309,1.33.0,1.27.0
3286,2.2.0
24497,0.0.0
14075,0.0.0
10075,0.0.0
14074,0.0.0
16208,1.33.0,1.27.0
21002,2.5.0
4853,2.5.0
686,2.6.0
1029,0.0.0
5686,2.4.0
15348,0.0.0
5031,2.6.0
19615,0.0.0
5702,0.0.0
22566,0.0.0
23315,2.2.0
6011,0.0.0
18360,0.0.0
16587,0.0.0
24422,2.6.0
12295,1.27.0
4962,0.0.0
9722,0.0.0
11009,0.0.0
9328,1.27.0
8553,0.0.0
13757,2.2.0
22156,0.0.0
10950,2.3.0
6993,0.0.0
21046,0.0.0
18011,0.0.0
9333,0.0.0
2802,1.27.0
6997,2.0.0,1.33.0,1.27.0
11357,0.0.0
10948,2.4.0
21427,2.3.0
3685,0.0.0
22558,1.14.0
6281,0.0.0
19551,2.4.0
13717,2.2.0
3690,0.0.0
13718,2.2.0
13721,2.2.0
19552,0.0.0
20288,0.0.0
5711,0.0.0
6353,1.14.0
3266,2.2.0
8565,0.0.0
3268,2.2.0
1861,0.0.0
16940,0.0.0
